[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_neutron_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_neutron_cntt-img_6188887b-b733-4b25-ac69-147a47ff2b51$
swift_operator_role = member

